.site-header{
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #004e81;
    color: #fff;
    height: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-transition: height .3s;
    transition: height .3s;
}


/**************************************/
/********** Begin Serach box **********/
li.li-search-link{
	position: relative;
}
.site-header .search-link{
	color:white;
    display: inline-block;
}
.top-header.search-box .fa-search{
	font-size: 25px;
    color: white;
}

.top-header.search-box{
    display: block;
    min-height: 1px;
    text-align: right;
    position: absolute;
    color: white;
    z-index: 10;
    width: 200px;
    right: 100%;
    bottom: 35px;
}

.srh-btn{
    position: absolute;
    left: 0;
    z-index: 20;
    top: 50%;
    margin-top: -12px;
    color: white!important;
    font-size: 25px;
    line-height: 20px;
    width: 20px;
    height: 20px;
}

.srh-btn:after, .srh-btn:before {
    content: "";
    display: block;
    width: 18px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 9px;
    left: 1px;
    color: white;
}
.srh-btn:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.srh-btn:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.app-search {
    position: relative;
    width: 100%;
    text-align: left;
}

.app-search .search-input {
    border: none;
    text-align: center;
    background: #004e81;
    color: white;
    border-bottom: 1px solid white;
    border-radius: 0;
    box-shadow: none;
}


.app-search .portlet {
    margin-bottom:0;
}

.app-search .portlet .portlet-content{
    padding:0;
}

.app-search .portlet-title-text{
    display:none;
}

.app-search .form-group{
    margin-bottom: 0;
    display: block;
    
}

.app-search .lfr-ddm-field-group{
    display:none;
}

/********** Serach box **********/


/**************************************/
/************Begin Logo ***************/
.header .menu-header{
    height: 100%;
    width: 100%;
    position: relative;
}

.menu-header .logo-header{
	position: absolute;
    bottom: 0;
    left: 0;
    width: 164px;
    background: white;
    text-align: center;
    line-height: 90px;
}

.logo-header img{
	width: 100px;
}
/************Logo ***************/


/**************************************/
/************Begin Menu mobile***************/
.menu-mobile {
    display:none;
    font-size: 130%;
    float: right;
    height: 60px;
    padding: 10px 50px 10px 20px;
    line-height: 40px;
}

/************Begin Right Menu ***************/
.right-menu-ul {
    list-style: none;
    float: right;
    margin-bottom: 0;
    -webkit-padding-start: 0;
    padding-inline-start: 0;
}

.right-menu-ul li {
    display: inline-block;
    line-height: 90px;
    padding: 0 15px;
}

.right-menu-ul a{
	color: white;
}

/************Begin Menu ***************/
#site-nav {
    margin-left:200px;
    margin-right: 5%;
}

.menu-ul{
	float: left;
	 margin-bottom: 0;
    -webkit-padding-start: 0;
    padding-inline-start: 0;
}

.menu-ul .active{
	color: #69b3e7;
}

.menu-ul li {
    display: inline-block;
    line-height: 90px;
    padding: 0 11px;
    position: relative;
}

.menu-ul li a {
    color: initial;
    cursor: pointer;
}

.ul-submenu {
    display: none; 
    position: absolute;
    -webkit-padding-start: 0;
    top: 50%;
    line-height: 20px;
    left: 15px;
    background: #005892;
    min-width: 175px;
    width: auto;
    z-index: 10;
    margin-top: 15px;
    padding: 0;
}

.ul-submenu li{
    line-height: 25px;
    padding: 5px 10px;
    display: block;
    position: relative;
    border-bottom: 1px solid;
}

.ul-submenu li:last-child{
    border-bottom: none;
}

.ul-submenu a, .menu-ul .ul-submenu a{
	color:white;
   	display: block;
}

.ul-submenu a i{
	line-height: 25px;
    width: 50px;
    text-align: right;
    position: absolute;
	right: 10px;
}
.ul-subchildmenu {
    position: absolute;
    left: 101%;
    background: #005892;
    -webkit-padding-start: 0;
    padding-inline-start: 0px;
    min-width: 180px;
    top: 0;
    display: none;
}

.ul-subchildmenu a {
    white-space: nowrap;
}


 .menu-ul li a {
    color: white;
}
 .menu-ul .ul-submenu li a {
    font-size: 15px;
    font-weight: 100;
}

 .menu-ul .ul-submenu li.active>a,  
 .menu-ul .ul-submenu li a:hover,
 .menu-ul li a:hover {
    color: #69B3E7;
}

/**************************************/
/************Begin Responsive***************/
@media (min-width: 1200px) {
	.menu-ul li:hover .ul-submenu {
	    display:block;
	}
	.ul-subchildmenu.show, .ul-submenu li:hover .ul-subchildmenu {
	    display: block;
	}
	
	#site-nav{
	    display: block !important;
	}
}
@media (max-width: 1200px) {
	.menu-mobile{
    	display: inline-block;
    }
    
    .menu-mobile.open .fa-bars:before {
	    content: "\f00d";
	}
	
	.site-header{
		height: 60px;
	}
	.menu-header .logo-header{
    	line-height: 60px;
	}
	
	#site-nav{
	    margin: 0;
	    background: #004e81;
	    position: absolute;
	    top: 100%;
	    width: 100%;
	    left: 0;
        overflow-y: auto;
	    max-height: calc(100vh - 60px);
	}
	#site-nav:not(.in){
		display: none;
	}
	#site-nav::-webkit-scrollbar {
	    width: 0px;
	}
	
	.menu-ul, .right-menu-ul {
	    float: none;
	}
	
	.right-menu-ul {
	    border-top: 1px solid;
	    border-bottom: 1px solid;
        height: 60px;
	    padding: 0 40px;
	}
	
	.right-menu-ul li{
		line-height: 60px;
	}
	.li-portal-link{
		position: absolute;
    	top: 0;
   	    left: 40px;
	}
		
	.top-header.search-box {
	    position: relative;
	    display: inline-block;
	    bottom: initial;
	    width: 98%;
	    right: initial;
	    color: white;
	    margin-right: 0;
	}
	
	.app-search {
	    position: initial;
	    background: transparent;
	    box-shadow: none;
	    height: initial;
	    padding: 0;
	}
	
	.right-menu-ul li.li-search-link {
        line-height: 57px;
	    position: relative;
	    width: 100%;
	    padding-left: 85px;
        white-space: nowrap;
	}

	.srh-btn{
	    left: initial;
	    z-index: 20;
	    top: 50%;
	    right: 0;
	    font-size: 17px;
	}
	
	.app-search .search-input {
	    background: transparent;
	    text-align: left;
	    border-bottom: 1px solid white;
	    border-radius: 0;
	    color: white;
        padding-left: 0;
    	margin-left: 15px;
        width: -webkit-fill-available;
	}
	
	.header .menu-header .menu-ul li{
		display:block;
		line-height: 30px;
		padding: 0;
		border:none;
	}
	.menu-ul li.active {
	    background: white;
	}

	 .menu-ul li a{
		font-weight: normal;
		display: block;
		padding: 0 55px;
		text-align: left;
	    line-height: 45px;
	}
	.menu-ul li.active > a {
	    color: #69b3e7;
	}

	.menu-ul li a i.fa.fa-angle-down {
	    float: right;
	    line-height: 45px;
	    font-size: 24px;
	    width: 65px;
    	text-align: right;
	}
	.menu-ul li.active a i.fa.fa-angle-down:before {
	    content: "\f106";
	}

	.ul-submenu {
	    position: relative;
	    left: initial;
	    top: initial;
	    margin-top: 0;
	    background: transparent;
	    color: gray;
	}
	
	.menu-ul li:hover .ul-submenu.show,.ul-submenu.show {
	    display: block;
	}
	
	.menu-ul .ul-submenu li a {
	    color: initial;
	    padding-left: 75px;
	}
	.menu-ul .ul-submenu li a.white-text{
	    color: initial !important;
	}

	.ul-submenu a i.fa-angle-right.pull-right:before {
	    content: "\f107";
	    font-size: 24px;
	    line-height: 40px;
	}
	
	.ul-submenu li.active a i.fa-angle-right.pull-right:before {
	    content: "\f106";
	}
	
	.ul-subchildmenu {
	    position: relative;
	    left: initial;
	    background: transparent;
	    top: initial;
	    display: none;
	}

	.ul-subchildmenu.show {
	    display: block;
	}
	.menu-ul .ul-subchildmenu li a {
	    padding-left: 90px;
	}
	.ul-submenu.show li.active{
	    background: #e4e4e3;
	}
	.menu-ul .ul-submenu .ul-subchildmenu li a{
		color: initial;
	}
}

@media (max-width: 600px){
	.menu-header .logo-header{
		width: 150px;
	}
	.logo-header img {
	    width: 75px;
	}

	.right-menu-ul{
	    padding: 0 32px;
	}
	.li-portal-link{
	    left: 27px;
    	padding-left: 0 !important;
	}
	
	.menu-mobile{
		padding-right: 20px;
	}
	
	.menu-ul li a{
	    padding: 0 27px;
	}
	.menu-ul .ul-submenu li a{
		padding: 0 27px 0 37px;
	}
	.menu-ul .ul-subchildmenu li a {
	    padding-left: 47px;
	}
}